p {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #003333;

}
h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: lighter;
	color: #006666;
}
h2 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #006666;
	font-style: italic;

}
h3 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: lighter;
	color: #006666;
}
h4 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	color: #006666;
}
h5 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	font-weight: lighter;
	color: #006666;
}
.ReverseP {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #FFFFFF;
}
.ReverseA {

	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #FFFFCC;
}
a:link {
	color: #0033CC;
	text-decoration: underline;

}
a:visited {
	color: #669966;
}
a:hover {
	color: #0099CC;
	text-decoration: underline;
}
a:active {
	color: #0099CC;
}

.Standout {
	font-weight: bolder; 
	color: #004242;
}

a.Standout {
	font-weight: bold;
}
a:link .Standout {
	color: #039;
	text-decoration: underline;
}
a:visited .Standout {
	color: #663;
	text-decoration: underline;
}
a:hover .Standout {
	color: #09C;
	text-decoration: underline;
}
a:active .Standout {
	color: #663;
	text-decoration: underline;
}


li {
	font-size: small;
	font-weight: lighter;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #003333;

}
h6 {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #006666;
}
.LargeText {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #003333;
}
.SmallText {font-size: x-small}
dt {
	font-size: small;
	font-weight: bold;
	color: #000000;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
}
dd {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: lighter;
	color: #000000;
}
td {

	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #003333;
}

.FloatLeft { 
/* Box or picture */
diaplay: block;
border:none; float:left; clear:left; padding:0em; margin-top;1em; margin-bottom:1em; margin-right:1em; margin-left:0em; }
.FloatRight { 
/* Box or picture */
diaplay: block;
border:none; float:right; clear:right; padding:0em; margin-top;1em; margin-bottom:1em; margin-right:0em; margin-left:1em; }

.FloatNone {
/* Block without anything either side */
float:none; clear:both;
}

